/*---------------------- community_h ----------------------*/
.community_h {
    padding-bottom: 40px;
    margin-bottom: 60px;
    border-bottom: 1px solid var(--line);
}
.content_title {
    font-size: var(--ft32);
    font-weight: var(--semi-bold);
}
.content_title span {
    font-size: var(--ft32);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.content_date {
    margin-top: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
}
.content_date * {
    font-size: var(--ft14);
}
.content_date p {
    font-weight: var(--semi-bold);
    color: var(--gray-500);
}
.content_date time {
    color: var(--gray-400);
}
.content_cate {
    width: fit-content;
    margin: 45px auto 0;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--primary);
    border-radius: 40px;
    background-color: var(--primary-bg);
}
.content_cate a {
    padding: 6px 15px;
}

.event_status {
    padding: 4px 10px;
    border-radius: 50px;
    background-color: var(--gray-100);
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--gray-400);
}
.event_status.ongoing {
    background-color: var(--primary-bg);
    color: var(--primary);
}

/*---------------------- detail_sec ----------------------*/
.editor_box {
    position: relative;
}

/*-- copy_btn --*/
.copy_sticky {
    position: absolute;
    top: 0;
    right: -80px;
    height: 100%;
}
.copy_btn {
    position: sticky;
    top: 100px;
    right: 0;
}
.copy_btn .btn {
    width: 40px;
    height: 40px;
    border-radius: var(--radius);
    border: 1px solid var(--line);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.copy_btn .btn:hover {
    background-color: var(--gray-100);
}
.copy_btn .btn::before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background: url(/images/icon/copy.svg) no-repeat center / contain;
}
.copy_btn p {
    margin-top: 10px;
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--gray-400);
}


/*-- after_img_wrap --*/
.after_img_wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin-bottom: 40px;
}
.after_img_wrap figure {
    width: 100%;
    border-radius: var(--radius);
    overflow: hidden;
    aspect-ratio: auto;
}
.after_img_wrap figcaption {
    width: 100%;
    padding: 10px;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    text-align: center;
}
.after_img_wrap img {
    aspect-ratio: 1 / 1;
    height: auto;
}
.after_img_wrap .before_img figcaption {
    color: var(--gray-400);
    background-color: var(--gray-100);
}
.after_img_wrap .after_img figcaption {
    color: var(--white);
    background-color: var(--primary);
}

/*-- tag --*/
.tag {
    margin-top: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}
.tag li {
    border-radius: 40px;
    border: 1px solid var(--line);
    font-size: var(--ft14);
    color: var(--gray-400);
}
.tag li:hover {
    background-color: var(--gray-100);
}
.tag a {
    padding: 6px 12px;
}

/*---------------------- content_list ----------------------*/
.content_list {
    margin-top: 80px;
    padding-top: 28px;
    border-top: 1px solid var(--line);
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.list_box.next_box {
    text-align: right;
}
.list_box.null {
    opacity: .5;
}
.list_label {
    font-size: var(--ft20);
    font-family: var(--font-eng);
    font-weight: var(--semi-bold);
    margin-bottom: 12px;
}
.list_title {
    color: var(--gray-500);
}

/*-- list_btn --*/
.list_btn {
    margin: 60px auto 0;
    width: fit-content;
}
.list_icon {
    width: 54px;
    height: 54px;
    border-radius: 50%;
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: transform .4s ease;
}
.list_icon::before {
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    background: url(/images/icon/list.svg) no-repeat center/contain;
}
.list_btn p {
    margin-top: 12px;
    font-size: var(--ft16);
    font-weight: var(--medium);
    text-align: center;
    color: var(--gray-500);
}
.list_btn:hover .list_icon {
    transform: scale(.9);
}


/*---------------------- faq_more ----------------------*/

/*-- faq_more --*/
.faq_more {
    width: calc(100% - 20px);
    margin: 120px auto 0;
    padding: 80px 0;
    background-color: var(--primary-bg);
    border-radius: var(--radius);
}
.more_title_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.more_title {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    color: var(--gray-600);
}
.more_title strong {
    color: var(--primary);
}
.more_text {
    margin-top: 12px;
    font-size: var(--ft18);
    color: var(--gray-500);
}

.faq_list {
    margin-top: 16px;
}
.faq_list li {
    border-bottom: 1px solid var(--line);
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-600);
}
.faq_list li span {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--primary);
}
.faq_list a {
    padding: 20px 0;
}

/*-- contact_sec --*/
.contact_sec {
    margin-top: 80px;
}
.contact_list {
    margin-top: 36px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.contact_list li {
    width: 100%;
    border-radius: var(--radius);
    background-color: var(--white);
    border: 1px solid var(--white-00);
    transition: border .4s ease;
}
.contact_list li:hover {
    border-color: var(--primary-line);
}
.contact_list a {
    padding: 28px 32px;
    display: flex;
    align-items: center;
    gap: 28px;
}
.contact_list img {
    width: 32px;
    height: 32px;
    flex-shrink: 0;
}
.contact_title {
    margin-bottom: 10px;
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--gray-500);
}
.contact_text {
    font-size: var(--ft18);
    font-weight: var(--medium);
    color: var(--gray-600);
}

@media all and (max-width: 1200px) {
    .content_date {
        margin-top: 32px;
    }
}

@media all and (max-width: 1024px) {
    .editor_box {
        display: flex;
        flex-direction: column;
    }
    .copy_sticky {
        position: static;
        height: auto;
        order: 2;
        margin: 40px auto 0;
    }
}

@media all and (max-width: 768px) {
    .community_h {
        padding-bottom: 32px;
        margin-bottom: 32px;
    }
    .content_title {
        font-size: var(--ft24);
    }
    .content_date {
        margin-top: 28px;
    }
    .content_cate {
        margin-top: 28px;
    }
    .content_cate a {
        padding: 4px 10px;
    }

    .after_img_wrap {
        margin-bottom: 32px;
        gap: 10px;
    }
    .after_img_wrap figcaption {
        padding: 5px 10px;
        font-size: var(--ft14);
    }

    .tag {
        margin-top: 40px;
        gap: 4px;
    }

    .content_list {
        margin-top: 50px;
        padding: 20px 0;
        grid-template-columns: repeat(1, 1fr);
        border-bottom: 1px solid var(--line);
    }
    .list_box.next_box {
        text-align: start;
    }
    .list_box.null,
    .list_box a {
        display: flex;
        align-items: center;
        gap: 10px;
    }
    .list_label {
        font-size: var(--ft18);
        margin-bottom: 0;
    }

    .faq_more {
        width: 100%;
        margin-top: 80px;
        padding: 50px 0;
    }
    .more_title_box {
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }
    .more_title {
        font-size: var(--ft20);
    }
    .more_text {
        margin-top: 8px;
        font-size: var(--ft16);
    }
    .faq_list {
        margin-top: 0;
    }
    .contact_sec {
        margin-top: 50px;
    }
    .contact_list {
        margin-top: 20px;
        gap: 10px;
    }
    .contact_list li {
        text-align: center;
    }
    .contact_list a {
        padding: 20px 10px;
        flex-direction: column;
        justify-content: center;
        gap: 20px;
    }
    .contact_list img {
        width: 24px;
        height: 24px;
    }
    .contact_title {
        margin-bottom: 6px;
    }
    .contact_text {
        font-size: var(--ft16);
    }
    .list_btn {
        margin-top: 32px;
    }
    .list_icon {
        width: 45px;
        height: 45px;
    }
    .list_icon::before {
        width: 20px;
        height: 20px;
    }
    .list_btn p {
        margin-top: 8px;
        font-size: var(--ft14);
    }
}